{% if producto.imagenes|length > 0 %}
	<h4>Im&aacute;genes asignadas</h4>
    <ul class="small-block-grid-4 medium-block-grid-6 large-block-grid-8">
	{% for i in producto.imagenes %}    
        <li>
            <img src="{{ urlImg }}productos/{{ producto.id }}/thumb/{{ i.archivo }}" alt="{{ i.descripcion }}" />
            <!---div class="divAccionItemGal">		        
                <div><a href="index.php?option=com_my_component&controller=adminCatalogo&task=borrarImagen&id_referencia={{ i.id_referencia }}&id={{ i.id }}&format_raw">Borrar</a></div>
            </div-->
        </li>    
	{% endfor %}
    </ul>
{% else %}
    <p>No hay im&aacute;genes</p>
{% endif %}